-- Juha@CWDG
local L = vendor.Locale.GetInstance()
L:AddTranslations("zhTW", function()
	return {
		-- vendor main section
		["AuctionMaster"] = "拍賣大師",
		["Toggles the debugging mode."] = "開啟除錯模式。",
		["Debug"] = "除錯",
		["Configuration"] = "設定",
		["Opens a configuration window."] = "開啟設定視窗。",
		["Developer"] = "開發者",
		["Locale"] = "本地化",
		["Selects the locale to be used for AuctionMaster. Reload of the UI with /rl needed."] = "請設定拍賣大師本地語系 (需要重新載入插件/rl)。",
		["Error: %s"] = "錯誤: %s",
		["Gui"] = "圖形界面",
		["Tooltips"] = "提示訊息",
		["Selects whether tooltips for the gui elements of AuctionMaster should be activated."] = "設定是否啟用拍賣大師的提示訊息。",
		["Fade time"] = "漸隱時間",
		["Selects the time in secs to wait until the tooltip fades in."] = "設定提示訊息漸隱時間 (秒)",
		["Activated"] = "啟用",

		-- auction house
		["AuctionHouse"] = "拍賣場",
		["Start tab"] = "起始分頁",
		["Tab to be selected when opening the auction house."] = "設定拍賣場介面開啟時要顯示的分頁。",
		["Snipe"] = "收藏",
		["Scan"] = "掃描",
		["Browse"] = "瀏覽",
		["Bids"] = "競標",
		["Auctions"] = "拍賣",
		["Close"] = "關閉",
		["Opens a window to select maximum prices for an item \nto be sniped during the next auction house scans."] = "開啟視窗設定下次拍賣場進行掃描的收藏物品最高價。",
		["Starts to scan the auction house to update\nstatistics and snipe for items."] = "開始掃描拍賣場物品以更新資料庫統計與收藏的物品。",
		["Opens a configuration dialog for AuctionMaster."] = "開啟拍賣大師的設定視窗。",

		-- scanner
		["Found no auctions, press \"Refresh\" to update the list."] = "未發現物品，請按下「重新整理」更新清單。",
		["Itms."] = "數量",
		["Stop"] = "停止",
		["There is already a running scan."] = "正在執行掃描。",
		["Name"] = "名稱",
		["Seller"] = "出售者",
		["Bid"] = "競標",
		["Buyout"] = "直購",
		["Auction Scan"] = "拍賣場掃描",
		["Scan page %d/%d\nPer page %.2f sec\nEstimated time remaining: %s"] = "掃描頁面 %d/%d\n每頁 %.2f 秒\n預估剩餘時間: %s ",
		["Scan page %d/%d"] = "掃描頁面 %d/%d",
		["Finished scan"] = "完成掃描",
		["Scanner"] = "掃描器",
		["Poor"] = "粗糙",
		["Common"] = "普通",
		["Uncommon"] = "優秀",
		["Rare"] = "精良",
		["Epic"] = "史詩",
		["Legendary"] = "傳奇",
		["Artifact"] = "神器",
		["Minimum quality"] = "最低稀有程度",
		["Selects the minimum quality for items to be scanned in the auction house."] = "設定拍賣場掃描的最低稀有程度。",
		["Resets the database of scan snapshots for the current realm and server."] = "重置目前伺服器的掃描摘要資料庫。",
		["Database of scan snapshots for current realm and server where reset."] = "目前陣營和伺服器的掃描摘要資料庫已重置。",
		["Continue"] = "繼續",
		["Pause"] = "暫停",
		["Pauses any snipes for the current scan."] = "暫停目前搜尋的任何收藏物品。",
		["Opens the snipe dialog for this item."] = "開啟此物品的收藏對話框。",

		-- seller
		["Can't create stack of %d items, not enough available in inventory."] = "%d無法建立堆疊，背包可用空間不足。",
		["Found no empty bag place for building a new stack."] = "背包沒有多餘的空間可建立新的堆疊。",
		["Error while picking up item."] = "拾取物品時發生錯誤。",
		["Failed to create stack of %d items."] = "建立%d物品堆疊失敗。",
		["Per item"] = "每件物品",
		["Stack"] = "堆疊",
		["Overall"] = "全部",
		["Fixed price"] = "固定價格",
		["Average price"] = "平均價格",
		["Market price"] = "市場價格",
		["Undercut"] = "拋售價格",
		["Buyout < bid"] = "直購 < 競標",
		["Starting Price"] = "起始價格",
		["Buyout Price"] = "直購價",
		["optional"] = "可選",
		["Deposit:"] = "保證金:",
		["Create Auction"] = "開始拍賣",
		["Refresh"] = "重新整理",
		["Failed to sell item"] = "拍賣失敗",
		["Auction Item"] = "拍賣物品",
		["Auction Duration"] = "拍賣時限",
		["Stack size"] = "堆疊大小",
		["Amount"] = "數量",
		["Price calculation"] = "價格計算",
		["Bid type"] = "拍賣方式",
		["Drag an item here to auction it"] = "拖曳物品來此進行拍賣",
		["Selects the size of the stacks to be sold."] = "選擇要拍賣的堆疊數量。",
		["Selects the number of stacks to be sold.\nThe number with the +-suffix sells\nalso any remaining items."] = "選擇要出售的堆疊數。\n堆疊未滿的拍賣物品的數字後面會加上符號「+」。",
		["Selects the mode for calculating the sell prices.\nThe default mode Fixed price just select the last sell price."] = "選擇出售價格的計算模式。\n預設模式為上一次的固定價格。",
		["Selects which prices should be shown in the bid and buyout input fields."] = "在競標和直購價輸入欄位上選擇要顯示的價格。",
		["Refreshes the list of current auctions for the selected item to be sold."] = "重新整理目前拍賣場中的選定物品出售清單。",
		["Up-to-dateness: <= "] = "瀏覽持續時間: <= ",
		["Seller"] = "出售者",
		["Autorefresh time"] = "自動重新整理時間",
		["Selects the minimum time in seconds that has to be passed, before the auction house is automatically scanned for the item to be sold."] = "設定在進行拍賣場之前再次掃描出售的物品行的最短時間 (秒)。",
		["Selects whether the given amount should be beneath the comparison value."] = "選擇給予的價格是否應該低於比較價",  

		-- sell prizes
		["Sales price (%d)"] = "出售價 (%d)",
		["Sales price"] = "出售價",
		["Show label"] = "顯示標籤",
		["Selects whether the sell prize label should be shown in the GameTooltip."] = 	"設定是否將出售價顯示於遊戲提示訊息裡。",

		-- sniper
		["Set snipe"] = "設定收藏物品",
		["Name:"] = "名稱:",
		["Type in name of the item here,/nor just drop it in."] = "輸入物品名稱，/n或拖曳物品過來。",
		["Bid:"] = "競標:",
		["Buyout:"] = "直購價:",
		["Set"] = "設定",
		["Cancel"] = "取消",
		["Buyout is less or equal %s."] = "直購價小於等於%s。",
		["Bid is less or equal %s."] = "競標價小於等於%s。",
		["Ok"] = "確定",
		["Item not found"] = "未發現物品",
		["Not enough money"] = "沒有足夠的金錢",
		["Own auction"] = "競標",
		["Higher bid"] = "最高競標",
		["No more items of this type possible"] = "可能沒有此類型的物品",
		["Snipe bid (%d)"] = "收藏競標價 (%d)",
		["Snipe bid"] = "收藏競標價",
		["Snipe buyout (%d)"] = "收藏直購價 (%d)",
		["Snipe buyout"] = "收藏直購價",
		["Database of snipes for current realm where reset."] = "目前陣營的收藏物品資料庫已重置。",
		["Sniper"] = "收藏物品",
		["Resets the database of snipes for the current realm."] = "重置目前陣營的收藏物品資料庫",
		["Show snipes"] = "顯示收藏物品",
		["Selects whether any existing snipes should be shown in the GameTooltip."] = "設定是否在遊戲提示訊息中顯示收藏物品。",
		["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = "設定拍賣場的歷史紀錄上統計平均價格的近似數值。", 
		["Delete"] = "刪除",
		["Snipe bookmarked"] = "收藏物品書籤",
		["Snipe for bookmarked items."] = "收藏書籤中的物品。",
		["Snipe sell prices"] = "收藏出售價",
		["Snipe for items with higher sell prices."] = "收藏更高出售價的物品。",
		["Buyout is %s less than sell price (%d%%)."] = "直購價比出售價少%s(%d%%)。",
		["Bid is %s less than sell price (%d%%)."] = "競標價比出售價少%s(%d%%)。",
		["Minimum profit"] = "最低利潤",
		["Minimum profit in silver that is needed before sniping for items. Will be ignored for bookmarked items."] = "在收藏物品前必須設定最低利潤 (銀為單位)，在收藏內的物品將忽略此規則。",
		["Snipe average"] = "收藏的平均價",
		["Snipe if the estimated profit according to the average values is higher as the given percent number. Set to zero percent to turn it off."] = "如果提供的預期利潤超過按平均價格百分比得到的值，則將重置為「0」。",
		["Buyout for %s possible profit (%d%%)."] = "%s的直購價可能利潤為(%d%%)。",
		["Bid for %s possible profit (%d%%)."] = "%s的競標價可能利潤為(%d%%)。",

		-- statistic
		["Current auctions (%d)"] = "目前拍賣品 (%d)",
		["Bid (%d)"] = "競標價 (%d)",
		["Buyout (%d)"] = "直購價 (%d)",
		["Show historically averages"] = "顯示歷史平均價",
		["Selects whether historically average values from auction scans should be shown in the GameTooltip."] ="設定是否在遊戲提示訊息中顯示拍賣場的歷史平均價。",
		["Show current averages"] = "顯示目前平均價",
		["Selects whether current average values from auction scans should be shown in the GameTooltip."] =	"設定是否在遊戲提示訊息中顯示目前拍賣場掃描的平均價。",
		["Statistics"] = "統計",
		["Moving average"] = "平均趨勢",
		["< standard deviation multiplicator"] = "< 標準差倍數",
		["Selects the standard deviation multiplicator for statistical values to be removed, which are smaller than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = "設定移除小於平均值的統計值標準差倍數，當設定較大的倍數時較小的值會從平均值中移除。",
		["> standard deviation multiplicator"] = "> 標準差倍數",
		["Selects the standard deviation multiplicator for statistical values to be removed, which are larger than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = "設定移除大於平均值的統計值標準差倍數，當設定較大的倍數時較小的值會從平均值中移除。",

		-- tooltip hook
		["AuctionMaster statistics"] = "拍賣大師統計",
		["Selects whether any informations from AuctionMaster should be shown in the GameTooltip."] = "設定是否在遊戲提示訊息中顯示拍賣大師的資訊。",
		["Tooltip"] = "提示訊息",
		["Show label"] = "顯示標籤",
		["Selects whether the AuctionMaster label should be shown in the GameTooltip."] = "設定是否在遊戲提示訊息中顯示拍賣大師標籤。",

		-- items
		["Items"] = "物品",
		["Reset database"] = "重置資料庫",
		["Resets the database of items for the current realm and server. This will delete all alltime statistics and sell prizes, so be careful."] = "重置目前伺服器/陣營的物品資料庫將會失去所有的統計和售價，請謹慎操作！",
		["Database of items for current realm/server where reset."] = "目前伺服器/陣營的物品資料庫已重置。",
		["Do you really want to reset the database?"] = "你確定要重置資料庫？",
		["Yes"] = "確定",
		["No"] = "取消",

		-- sell prizes
		["SellPrizes"] = "出售價",
		["Resets the database of sell prizes for the current account. Will not delete the predelivered default database."] = "重置此用戶的出售價資料庫，不會刪除之前的預設資料庫。",
		["Database of sell prizes for current account where reset."] = "目前用戶的出售價資料庫已重置。",
		["Show sell prizes"] = "顯示所有的出售價",
		["Selects whether the sell prizes should be shown in the GameTooltip."] = "設定是否在遊戲提示訊息中顯示出售價。",
	}
end);